<div class="d-none d-lg-block">
	<div class="form-inline row">
		{% if session_user_uuid %}
		<a class="btn-floating col" href="/user/{{ session_user_uuid }}">
			{% if session_user_avatar %}
			<img src="/dynamic/profile/{{ session_user_avatar }}" alt="Image not found">
			{% else %}
			<i class="fas fa-user"></i>
			{% endif %}
		</a>
			{% if session_user_role == "admin" %}
			<a class="btn-floating col" href="/admin"
				data-toggle="tooltip" title="Administrator Panel">
				<i class="fas fa-cogs"></i>
			</a>
			{% endif %}

		<a class="btn-floating col" href="/auth/logout"
			data-toggle="tooltip" title="Logout">
			<i class="fas fa-sign-out-alt"></i>
		</a>
		{% else %}
		<a class="btn-floating col" href="/auth/login"
			data-toggle="tooltip" title="Login or register a new account">
			<i class="fas fa-sign-in-alt"></i>
		</a>
		{% endif %}
	</div>
</div>

<!-- On Hamburger -->
<div class="d-block d-lg-none">
	<ul class="navbar-nav mr-auto mt-2 mt-lg-0">
		{% if session_user_uuid %}
		<li class="nav-item">
			<a class="nav-link" href="/user/{{ session_user_uuid }}">
				<i class="fas fa-user"></i>
				Profile
			</a>
		</li>
			{% if session_user_role == "admin" %}
			<li class="nav-item">
				<a href="/admin" class="nav-link" data-toggle="tooltip" title="Administrator Panel">
					<i class="fas fa-cogs"></i>
					Admin Panel
				</a>
			</li>
			{% endif %}
		<li class="nav-item">
			<a	class="nav-link" href="/auth/logout" data-toggle="tooltip" title="Logout">
				<i class="fas fa-sign-out-alt"></i>
				Logout
			</a>
		</li>
		{% else %}
		<li class="nav-item">
			<a class="nav-link" href="/auth/login" data-toggle="tooltip" title="Login or register a new account">
				<i class="fas fa-sign-in-alt"></i>
				Login
			</a>
		</li>
		{% endif %}
	<ul>
</div>